﻿
@font-face {
    font-family: 'svn-gilroybold';
    src: url('../fonts/svn-gilroybold.woff') format('woff');
}
@font-face {
    font-family: 'svn-gilroymedium';
    src: url('../fonts/svn-gilroymedium.woff') format('woff');
}
@font-face {
    font-family: 'svn-gilroyregular';
    src: url('../fonts/svn-gilroyregular.woff') format('woff');
}

body * {
    font-family: 'svn-gilroyregular', Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    line-height: 25px;
    color: #231F20;
}
body {
    background: url(../images/bg.jpg) no-repeat bottom center #0a1a56;
    background-size: cover;
}
@font-face {
    font-family: 'Exo', sans-serif;
}

@charset "UTF-8";

html {
    line-height: 1.15;
    /* 1 */
    -ms-text-size-adjust: 100%;
    /* 2 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
}

body {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    text-align: justify;
    color: #B3BCC7;
}

article,
aside,
footer,
header,
nav,
section {
    display: block;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

figcaption,
figure,
main {
    /* 1 */
    display: block;
}

figure {
    margin: 1em 40px;
}

hr {
    box-sizing: content-box;
    /* 1 */
    height: 0;
    /* 1 */
    overflow: visible;
    /* 2 */
}

pre {
    font-family: 'Noto Serif', "Montserrat";
    /* 1 */
    font-size: 1em;
    /* 2 */
}

a {
    background-color: transparent;
    /* 1 */
    -webkit-text-decoration-skip: objects;
    /* 2 */
}

abbr[title] {
    border-bottom: none;
    /* 1 */
    text-decoration: underline;
    /* 2 */
    text-decoration: underline dotted;
    /* 2 */
}

b,
strong {
    font-weight: inherit;
}

b,
strong {
    font-weight: bolder;
}

code,
kbd,
samp {
    font-family: 'Noto Serif', "Montserrat";
    /* 1 */
    font-size: 1em;
    /* 2 */
}

dfn {
    font-style: italic;
}

mark {
    background-color: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

audio,
video {
    display: inline-block;
}

    audio:not([controls]) {
        display: none;
        height: 0;
    }

img {
    border-style: none;
}

svg:not(:root) {
    overflow: hidden;
}

button,
input,
optgroup,
select,
textarea {
    font-family: 'Exo';
    /* 1 */
    font-size: 100%;
    /* 1 */
    line-height: 1.15;
    /* 1 */
    margin: 0;
    /* 2 */
}

button,
input {
    /* 1 */
    overflow: visible;
}

button,
select {
    /* 1 */
    text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
    /* 2 */
}

    button::-moz-focus-inner,
    [type="button"]::-moz-focus-inner,
    [type="reset"]::-moz-focus-inner,
    [type="submit"]::-moz-focus-inner {
        border-style: none;
        padding: 0;
    }

    button:-moz-focusring,
    [type="button"]:-moz-focusring,
    [type="reset"]:-moz-focusring,
    [type="submit"]:-moz-focusring {
        outline: 1px dotted ButtonText;
    }

fieldset {
    padding: 0.35em 0.75em 0.625em;
}

legend {
    box-sizing: border-box;
    /* 1 */
    color: inherit;
    /* 2 */
    display: table;
    /* 1 */
    max-width: 100%;
    /* 1 */
    padding: 0;
    /* 3 */
    white-space: normal;
    /* 1 */
}

progress {
    display: inline-block;
    /* 1 */
    vertical-align: baseline;
    /* 2 */
}

textarea {
    overflow: auto;
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    /* 1 */
    padding: 0;
    /* 2 */
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

[type="search"] {
    -webkit-appearance: textfield;
    /* 1 */
    outline-offset: -2px;
    /* 2 */
}

    [type="search"]::-webkit-search-cancel-button,
    [type="search"]::-webkit-search-decoration {
        -webkit-appearance: none;
    }

::-webkit-file-upload-button {
    -webkit-appearance: button;
    /* 1 */
    font: inherit;
    /* 2 */
}

/*----------------------------------------------------css padding margin ----------------------------------------*/
.fontTitle {
    font-family: sfcompactdisplay-heavy;
}

.pd-5 {
    padding: 10px;
}

.pd-10 {
    padding: 10px;
}

.pd-15 {
    padding: 15px;
}

.pd-20 {
    padding: 20px;
}

.pd-25 {
    padding: 25px;
}

.pd-30 {
    padding: 30px;
}

.pd-35 {
    padding: 34px;
}

.pd-40 {
    padding: 40px;
}

.pd-45 {
    padding: 45px;
}

.pd-50 {
    padding: 50px;
}

.pdt-5 {
    padding-top: 5px !important;
}

.pdt-10 {
    padding-top: 10px !important;
}

.pdt-15 {
    padding-top: 15px !important;
}

.pdt-20 {
    padding-top: 20px !important;
}

.pdt-25 {
    padding-top: 25px !important;
}

.pdt-30 {
    padding-top: 30px !important;
}

.pdt-35 {
    padding-top: 35px !important;
}

.pdt-40 {
    padding-top: 40px !important;
}

.pdt-45 {
    padding-top: 45px !important;
}

.pdt-50 {
    padding-top: 50px !important;
}

.pdt-55 {
    padding-top: 55px !important;
}

.pdb-5 {
    padding-bottom: 5px !important;
}

.pdb-10 {
    padding-bottom: 10px !important;
}

.pdb-15 {
    padding-bottom: 15px !important;
}

.pdb-20 {
    padding-bottom: 20px !important;
}

.pdb-25 {
    padding-bottom: 25px !important;
}

.pdb-30 {
    padding-bottom: 30px !important;
}

.pdb-35 {
    padding-bottom: 35px !important;
}

.pdb-40 {
    padding-bottom: 40px !important;
}

.pdb-45 {
    padding-bottom: 45px !important;
}

.pdb-50 {
    padding-bottom: 50px !important;
}

.pdb-55 {
    padding-bottom: 55px !important;
}

.pdl-5 {
    padding-left: 5px !important;
}

.pdl-10 {
    padding-left: 10px !important;
}

.pdl-15 {
    padding-left: 15px !important;
}

.pdl-20 {
    padding-left: 20px !important;
}

.pdl-25 {
    padding-left: 25px !important;
}

.pdl-30 {
    padding-left: 30px !important;
}

.pdl-35 {
    padding-left: 35px !important;
}

.pdl-40 {
    padding-left: 40px !important;
}

.pdl-45 {
    padding-left: 45px !important;
}

.pdl-50 {
    padding-left: 50px !important;
}

.pdl-55 {
    padding-left: 55px !important;
}

.pdr-5 {
    padding-right: 5px !important;
}

.pdr-10 {
    padding-right: 10px !important;
}

.pdr-15 {
    padding-right: 15px !important;
}

.pdr-20 {
    padding-right: 20px !important;
}

.pdr-25 {
    padding-right: 25px !important;
}

.pdr-30 {
    padding-right: 30px !important;
}

.pdr-35 {
    padding-right: 35px !important;
}

.pdr-40 {
    padding-right: 40px !important;
}

.pdr-45 {
    padding-right: 45px !important;
}

.pdr-50 {
    padding-right: 50px !important;
}

.pdr-55 {
    padding-right: 55px !important;
}

.n-pd {
    padding: 0 !important;
}

.n-mg {
    margin: 0 !important;
}

.pdb-0 {
    padding-bottom: 0 !important;
}

.mgb-0 {
    margin-bottom: 0 !important;
}

.mg-5 {
    margin: 10px;
}

.mg-10 {
    margin: 10px;
}

.mg-15 {
    margin: 15px;
}

.mg-20 {
    margin: 20px;
}

.mg-25 {
    margin: 25px;
}

.mg-30 {
    margin: 30px;
}

.mg-35 {
    margin: 34px;
}

.mg-40 {
    margin: 40px;
}

.mg-45 {
    margin: 45px;
}

.mg-50 {
    margin: 50px;
}

.mgt-0 {
    margin-top: 0px !important;
}

.mgt-5 {
    margin-top: 5px !important;
}

.mgt-10 {
    margin-top: 10px !important;
}

.mgt-15 {
    margin-top: 15px !important;
}

.mgt-20 {
    margin-top: 20px !important;
}

.mgt-25 {
    margin-top: 25px !important;
}

.mgt-30 {
    margin-top: 30px !important;
}

.mgt-35 {
    margin-top: 35px !important;
}

.mgt-40 {
    margin-top: 40px !important;
}

.mgt-45 {
    margin-top: 45px !important;
}

.mgt-50 {
    margin-top: 50px !important;
}

.mgt-55 {
    margin-top: 55px !important;
}

.mgt-60 {
    margin-top: 60px !important;
}

.mgt-80 {
    margin-top: 80px !important;
}

.mgt-115 {
    margin-top: 115px !important;
}

.mgb-5 {
    margin-bottom: 5px !important;
}

.mgb-10 {
    margin-bottom: 10px !important;
}

.mgb-15 {
    margin-bottom: 15px !important;
}

.mgb-20 {
    margin-bottom: 20px !important;
}

.mgb-25 {
    margin-bottom: 25px !important;
}

.mgb-30 {
    margin-bottom: 30px !important;
}

.mgb-35 {
    margin-bottom: 35px !important;
}

.mgb-40 {
    margin-bottom: 40px !important;
}

.mgb-45 {
    margin-bottom: 45px !important;
}

.mgb-50 {
    margin-bottom: 50px !important;
}

.mgb-55 {
    margin-bottom: 55px !important;
}

.mgb-60 {
    margin-bottom: 60px !important;
}

.mgl-5 {
    margin-left: 5px !important;
}

.mgl-10 {
    margin-left: 10px !important;
}

.mgl-15 {
    margin-left: 15px !important;
}

.mgl-20 {
    margin-left: 20px !important;
}

.mgl-25 {
    margin-left: 25px !important;
}

.mgl-30 {
    margin-left: 30px !important;
}

.mgl-35 {
    margin-left: 35px !important;
}

.mgl-40 {
    margin-left: 40px !important;
}

.mgl-45 {
    margin-left: 45px !important;
}

.mgl-50 {
    margin-left: 50px !important;
}

.mgl-55 {
    margin-left: 55px !important;
}

.mgl-60 {
    margin-left: 60px !important;
}

.mgr-5 {
    margin-left: 5px !important;
}

.mgr-10 {
    padding-right: 10px !important;
}

.mgr-15 {
    padding-right: 15px !important;
}

.mgr-20 {
    padding-right: 20px !important;
}

.mgr-25 {
    padding-right: 25px !important;
}

.mgr-30 {
    padding-right: 30px !important;
}

.mgr-35 {
    padding-right: 35px !important;
}

.mgr-40 {
    padding-right: 40px !important;
}

.mgr-45 {
    padding-right: 45px !important;
}

.mgr-50 {
    padding-right: 50px !important;
}

.mgr-55 {
    padding-right: 55px !important;
}

.mgr-60 {
    padding-right: 60px !important;
}

/*---------------------------------------------css color ----------------------------------------------*/
.clw {
    color: #ffffff !important;
}

.cl5 {
    color: #555 !important;
}

.cl7f {
    color: #7f7f7f !important;
}

.cl-org {
    color: #f7941d !important;
}

.bg-gy {
    background: #dcdde1 !important;
}

.bg-org {
    background: #f7941d !important;
}

.bg-w {
    background: #fff !important;
}

/*------------------------------------------------------css font size--------------------*/
.fs-20 {
    font-size: 20px !important;
}

.fs-18 {
    font-size: 18px !important;
}

.fs-17 {
    font-size: 17px !important;
}

.fs-16 {
    font-size: 16px !important;
}

.fs-15 {
    font-size: 15px !important;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-13 {
    font-size: 13px !important;
}

.fs-11 {
    font-size: 11px !important;
}

/********************************************css form **************************************************/

/*------------------------------------------------------txt ----------------------------------*/
.clear:after {
    content: '';
    display: block;
    clear: both;
}

.txt-center {
    text-align: center;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #7f7f7f;
    font-family: 'Noto Serif' !important;
    font-size: 15px;
    font: 400 15px 'Noto Serif';
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #7f7f7f;
    font: 400 15px 'Noto Serif';
    font-family: 'Noto Serif' !important;
    font-size: 15px;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #7f7f7f;
    font: 400 15px 'Noto Serif';
    font-family: 'Noto Serif' !important;
    font-size: 15px;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #7f7f7f;
    font: 400 15px 'Noto Serif';
    font-family: 'Noto Serif' !important;
    font-size: 15px;
}

/**************************************css height **************************************************/
.no-upper {
    text-transform: none !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
    margin: 0;
    line-height: 1.3;
}

p, figure {
    padding: 0;
    margin: 0;
    text-align: left;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

    ul:after {
        content: '';
        display: block;
        clear: both;
    }

    ul li {
        padding: 0;
        margin: 0;
    }

a {
    text-decoration: none;
    color: #023e92;
}

    a:hover {
        color: #023e92;
    }

img {
    max-width: 100%;
    border: none;
}

hr {
    border: none;
    height: 1px;
    padding: 0;
    background: #F4FBDB;
    margin: 25px auto;
}

.p-links {
    margin-bottom: 180px !important;
}

    .p-links span {
        color: #ade376;
    }

    .p-links a, .p-links a:hover, .p-links a:active {
        font-style: italic;
        text-decoration: underline;
        color: #F4FBDB !important;
        line-height: 35px;
    }

button {
    border: none;
    font-family: 'Noto Serif', Arial, sans-serif;
}

input {
    font-family: 'Noto Serif', Arial, sans-serif;
}

.green {
    color: #136e3e;
}

.content {
    width: 1224px;
    margin: auto;
    clear: both;
}

/*****************************************define*****************************************/
.product-top .content .title h2 {
    font-size: 26px;
}

.list-product ul li .title {
    font-size: 14px;
    line-height: 14px;
}

.icon-clock {
    color: #555555;
}

.center {
    text-align: center;
}

.container {
    width: 1430px;
    margin: auto;
}

.color1 {
    color: #df7f64
}

.color2 {
    color: #b4635e
}

.color3 {
    color: #7c5052;
}

.strong {
    font-weight: bold;
}

.mb0 {
    margin-bottom: 0px !important;
}
/*****************************************end define*****************************************/
#top-header {
    /*border: 1px solid #e2e2e2;*/
}

.all-content.top {
    margin-top: -100px;
    position: relative;
}

.content p {
    margin-bottom: 38px;
    text-align: justify;
}

.all-content .container .title-h1 {
    font-family: Exo;
    font-style: normal;
    font-weight: 900;
    font-size: 48px;
    line-height: 70px;
    text-align: center;
    color: #232323;
    width: 950px;
    margin: auto;
}

hr.style-hr {
    border: 0;
    height: 1px;
    background: #000;
    width: 130px;
    margin-bottom: 36px;
}

.all-content .content-product h3.title-h3 {
    margin: auto;
    width: 100%;
    text-align: center;
}

    .all-content .content-product h3.title-h3 span {
        text-transform: uppercase;
        display: inherit;
    }

.all-content .container .title-h4 {
    font-family: Exo;
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
    line-height: 30px;
    text-align: justify;
    text-transform: uppercase;
    color: #353535;
    margin-bottom: 25px;
}

.all-content .container p {
    margin-bottom: 15px;
    margin-top: 15px;
    line-height: 30px;
}

.all-content .container .p-img {
    margin-bottom: 20px;
}

.all-content .content-product .logo {
    height: 175px;
    margin-top: 80px;
}

.all-content .content-product h3.title2 {
    padding-bottom: 95px;
}



.content p.strong {
    margin-bottom: 50px;
    font-family: Exo;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 40px;
    text-align: center;
    color: #AAE074;
}

    .content p.strong.style-i {
        font-style: italic;
    }

.content.width {
    width: 824px;
}

.link {
    word-break: break-all;
}

.f-roboto {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    text-align: justify;
    color: #5C5C5C;
    padding: 0px 10px;
    background: #F0F0F0;
    margin-bottom: 40px !important;
}

.b-b {
    color: #ADE376;
    font-family: Exo;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
}

p.note {
    font-family: Exo;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 30px;
    margin-top: 90px;
}
/*end Content*/
.bg-body.bg-body-1 {
    width: 100%;
    margin-top: 65px;
    margin-bottom: 60px;
    position: relative;
}

    .bg-body.bg-body-1 p {
        text-align: center;
    }

    .bg-body.bg-body-1 span {
        color: #fff;
        font-size: 12px;
        text-transform: uppercase;
    }

        .bg-body.bg-body-1 span.text-top {
            float: right;
            display: inline-block;
            margin-top: 75px;
            margin-right: 50px;
        }

        .bg-body.bg-body-1 span.text-right {
            float: right;
            display: inline-block;
            margin-top: 75px;
            margin-right: 50px;
            -moz-transform: translateX(-50%) translateY(-50%) rotate(90deg);
            -webkit-transform: translateX(-50%) translateY(-50%) rotate(90deg);
            transform: translateX(-50%) translateY(-50%) rotate(90deg);
            position: absolute;
            right: -88px;
            top: 74px;
        }

        .bg-body.bg-body-1 span.text-content {
            float: right;
            display: inline-block;
            width: 340px;
            height: 160px;
            font-size: 30px;
            text-align: right;
            text-transform: initial;
            position: absolute;
            right: 50px;
            top: 320px;
        }

        .bg-body.bg-body-1 span.text-buttom {
            float: left;
            display: inline-block;
            position: absolute;
            left: 295px;
            bottom: 25px;
        }

.bg-body.bg-body-2 .row1 {
    padding-bottom: 30px;
    overflow: hidden;
}

    .bg-body.bg-body-2 .row1 .col {
        float: left;
        width: 380px;
    }

        .bg-body.bg-body-2 .row1 .col p {
            text-align: justify;
            margin-bottom: 50px;
        }

            .bg-body.bg-body-2 .row1 .col p:last-child {
                margin-bottom: 0px;
            }

        .bg-body.bg-body-2 .row1 .col.colleft {
            width: 47%;
            padding-top: 12px;
        }

            .bg-body.bg-body-2 .row1 .col.colleft p {
                font-size: 30px;
            }

.bg-body.bg-body-2 .col {
    float: left;
}

    .bg-body.bg-body-2 .col.colleft {
    }

.web .bg-body.bg-body-2 .col.colleft img {
    float: right;
    margin-right: 57px;
}

.bg-body.bg-body-1 .text-content:before {
    margin-top: -20px;
    margin-bottom: 30px;
    margin-left: 250px;
}

.bg-body.bg-body-3 .row3 .col.colright:before {
    margin-top: -115px;
    margin-bottom: 30px;
}

.bg-body.bg-body-3 .all-bg {
    background: url(../images/bg-body_2.jpg);
    min-height: 1000px;
    margin-bottom: 95px;
    margin-top: 125px;
}

.bg-body.bg-body-3 h3.center {
    font-size: 50px;
    color: #108a4a;
    margin-bottom: 0px;
    text-transform: initial;
}

.bg-body.bg-body-3 p.center {
    font-size: 30px;
    color: #108a4a;
    margin-bottom: 30px;
    font-style: italic;
}

.bg-body.bg-body-3 .row3 {
    margin-top: 30px;
}

    .bg-body.bg-body-3 .row3 .col {
        float: left;
        margin-bottom: 10px;
    }

        .bg-body.bg-body-3 .row3 .col.colleft {
            width: 53%;
        }


            .bg-body.bg-body-3 .row3 .col.colleft p {
                width: 380px;
                text-align: justify;
                float: right;
                margin-bottom: 50px;
            }

        .bg-body.bg-body-3 .row3 .col.colright {
            width: calc(47% - 72px);
            margin-left: 72px;
        }


.bg-body.bg-body-3 .all-bg .colleft {
    text-align: right;
    width: 45%;
    float: left;
    padding-right: 40px;
    margin-top: 65px;
}

    .bg-body.bg-body-3 .all-bg .colleft img {
        height: 91px;
    }

.bg-body.bg-body-3 .all-bg .colright {
    text-align: left;
    color: #fff;
    font-size: 55px;
    width: 55%;
    float: left;
    padding-top: 50px;
}

.bg-body.bg-body-3 .row3 .col.colright {
    color: #fff;
    min-height: 305px;
}

.bg-body.bg-body-4 {
    min-height: 445px;
    background: url(../images/bg-body_3.jpg) no-repeat center center;
    margin: 120px auto 65px;
}

.bg-body-5 .bg-body {
    background: url(../images/bg-body_5.png) no-repeat bottom left;
}

    .bg-body-5 .bg-body .center.bg.content {
        font-size: 48px;
        color: #136e3e;
        padding: 140px 0;
        position: relative;
        background: url(../images/img-row.png) no-repeat 133px 66px;
        width: 1000px;
    }

        .bg-body-5 .bg-body .center.bg.content span {
            font-size: 50px;
            color: #136e3e;
        }

        .bg-body-5 .bg-body .center.bg.content .big {
            font-size: 48px;
            color: #136e3e;
            text-transform: uppercase;
        }

    .bg-body-5 .bg-body p.img {
        margin-top: 90px;
    }

        .bg-body-5 .bg-body p.img img {
            height: 83px;
        }

    .bg-body-5 .bg-body .border {
        padding: 30px;
    }

        .bg-body-5 .bg-body .border .title {
            border: 1px solid #b7dcc8;
            padding: 20px;
            position: relative
        }

            .bg-body-5 .bg-body .border .title h3 {
                overflow: hidden;
                position: absolute;
                background-color: #fff;
                color: #136e3e;
                font-size: 36px;
                top: -27px;
                padding: 5px 20px 5px;
            }

            .bg-body-5 .bg-body .border .title p {
                line-height: 45px;
                font-size: 17px;
                text-transform: uppercase;
                text-align: left;
                padding-top: 30px;
            }

                .bg-body-5 .bg-body .border .title p .mr40 {
                    margin-right: 40px;
                }

.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: " ";
}

.title-bold {
    font-family: Exo;
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
    line-height: 30px;
    text-align: justify;
    color: #002F70;
}

.wap {
    display: none;
}
/*10 nam bong tay*/
.s-top {
    padding: 55px 63px 55px 55px;
    background: #C8AE33;
    font-family: 'Exo';
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 34px;
    /* or 162% */
    text-align: center;
    color: #0F2870;
}

.p-bold {
    font-family: Exo;
    font-style: normal;
    font-weight: 700;
    font-size: 21px;
    line-height: 34px;
    /* or 162% */
    text-align: center;
    /* VRES blue dark */
    color: #002F70;
}

.w-72 {
    width: 64%;
    margin: auto;
}

.colleft .title-bold {
    font-size: 21px;
    line-height: 30px;
}

.full-width-center {
    width: 100%;
    text-align: center;
    padding: 50px 0;
}

.text-right-bottom {
    text-align: right;
    margin-top: 60px;
    color: #002F70;
    font-size: 18px;
    margin-bottom: 74px;
    line-height: 30px;
}

.nguon {
    color: #b6c0ce;
    font-size: 14px;
}

    .nguon a {
        color: #b6c0ce !important;
    }

.footer .full-width-center {
    padding: 0;
}

.mg-b-10 {
    margin-bottom: -10px;
}
/*reponse*/
@media screen and (max-width: 1370px) {
    header .header.page {
        min-height: 1144px;
        background-size: auto 1144px;
    }
}

@media screen and (max-width: 1280px) {
    .container {
        width: 100%;
    }

    .header .bottom-header .container {
        width: 1200px;
    }
}

@media screen and (max-width: 1024px) {
    body {
        font-size: 15px;
    }

    .p-bold {
        font-size: 18px !important;
        line-height: 30px !important;
    }

    header.header.page {
        min-height: 900px;
        background-size: auto 900px;
    }

    .header .top-header .row1 {
        margin-top: -205px;
        margin-left: 230px;
        font-size: 16px;
    }

    .header .bottom-header ul {
        margin-left: 100px;
    }

    .header .bottom-header .container {
        width: 1024px;
    }

    .bg-body.bg-body-2 .row1 {
        padding-bottom: 0;
    }

        .bg-body.bg-body-2 .row1 .col.colleft, .bg-body.bg-body-3 .row3 .col.colleft, .bg-body.bg-body-3 .row3 .col.colright, .bg-body.bg-body-3 .row3 .col.colleft p {
            width: 100%;
            padding: 0;
        }

    .bg-body.bg-body-3 .row3 .col.colright {
        margin-left: 0;
    }

        .bg-body.bg-body-3 .row3 .col.colright img {
            width: 100%;
        }

    .bg-body.bg-body-2 .row1 .col {
        width: 100%;
        margin: 0px auto 10px;
        padding: 0;
    }

    .bg-body.bg-body-2 .col.colleft img {
        width: 100%;
        margin-right: 0;
    }

    p.note {
        line-height: normal;
        width: 90%;
        margin: auto;
        font-size: 16px;
    }

    .all-content .container .p-img {
        margin: 0px;
        padding: 0 10px;
    }

    .bg-body.bg-body-1 {
        margin-top: 35px;
        margin-bottom: 40px;
    }

    .title-bold {
        width: 80%;
        font-size: 18px;
        line-height: 30px;
        margin: 0px auto;
    }

    .p-links {
        padding: 10px;
    }

    .all-content.top {
        margin-top: 0;
        position: relative;
    }

    .wap-80 {
        margin-top: -11px;
    }

    .web {
        display: none;
    }

    .wap {
        display: block;
    }

    .text-right-bottom {
        padding-right: 10px;
    }

    .bg-body.bg-body-3 .row3 .col.colleft p {
        line-height: 30px !important;
        padding: 0 15px !important;
        width: calc(100% - 30px);
        float: none;
    }
}

@media screen and (max-width: 1000px) and (min-width: 768px) {

    header.header.page {
        background: url(../images/bg-header-ipad.jpg) no-repeat top center;
        min-height: 1050px;
        background-size: 100%;
    }


    .header .top-header .row1 {
        width: 66%;
    }

    .header .bottom-header {
        display: none;
    }

    .header .top-header .row1 {
        width: 40%;
        margin-left: 370px;
    }

    .header .top-header {
        bottom: 100px;
    }

    .content.width {
        width: 100%
    }

    .bg-body.bg-body-1 {
        margin-top: 25px;
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 950px) {
    .all-content .container .title-h1 {
        width: 80% !important;
        line-height: 40px !important;
    }

    .all-content .container .title-h3 {
        width: 90% !important;
        line-height: 30px !important;
    }


    .all-content .container .title-h1 {
        font-size: 24px;
    }

    .all-content .container .title-h3 {
        font-size: 18px !important;
    }

    .all-content .container p, .all-content .container .title-h4 {
        font-size: 16px;
        padding: 0px 15px;
        line-height: normal !important;
    }

    .content p.strong {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 838px) {

    .all-content .container .title-h1 {
        font-size: 24px;
    }

    .all-content .container .title-h3 {
        font-size: 18px !important;
    }

    .all-content .container .title-h4 {
        font-size: 16px;
        padding: 0px 15px;
        line-height: 25px !important;
    }

    .all-content .container p {
        padding: 0px 15px;
        line-height: 30px !important;
        width: 92%;
    }

    .bg-body.bg-body-1 {
        margin-top: 20px;
        margin-bottom: 25px;
    }

    .bg-body.bg-body-3 .row3 {
        margin-top: 0px;
    }

    p.note {
        font-size: 15px;
    }
}

@media screen and (max-width: 767px) {
    .footer .s-top {
        padding: 40px 34px;
    }

    .w-72 {
        width: 100%;
    }

    .content.width,
    .content {
        width: 100%
    }


    header.header.page {
        min-height: 1440px;
        background-size: 100% !important;
        background: url(../images/bg-heade-rmobile.jpg) no-repeat top center;
    }

    .header .bottom-header {
        display: none;
    }

    .all-content .content-product h3 {
        font-size: 30px;
    }

    .header .top-header,
    .header .bottom-header {
        width: 100%;
        position: absolute;
        margin: auto;
        bottom: 0px;
    }



        .header .top-header .row1 {
            color: #000;
            margin: 0px auto !important;
            padding: 15px;
            width: 75%;
            text-align: justify;
        }

    .all-content .content-product h3,
    .footer .bg-body-6,
    .all-content .content-product h3.title2 {
        background-size: 100%;
    }

        .all-content .content-product h3.title3 {
            background: url(../images/bg-title2.png) no-repeat top center;
            padding: 210px 0 10px !important;
            margin: 30px 0px 0 !important;
        }
}

@media screen and (max-width: 414px) {
    header.header.page {
        min-height: 1100px;
    }

    .header .top-header .row1 {
        width: 100%;
    }

    .all-content .content-product h3 {
        margin-top: 75px;
    }

    .bg-body.bg-body-2 .row1 .col.colleft,
    .bg-body.bg-body-2 .row1 .col.colright,
    .bg-body.bg-body-3 .row3 .col.colleft,
    .bg-body.bg-body-3 .row3 .col.colright {
        width: 100%;
    }

    .bg-body.bg-body-2 .col.colleft img,
    .bg-body.bg-body-3 .row3 .col.colright {
        width: 100%;
        margin: 0px 0px;
        min-height: initial;
    }

    .all-content .content-product h3 {
      
    }

    .bg-body.bg-body-3 .row3 .col.colleft {
        width: 100%;
        margin-right: 0px;
    }

        .bg-body.bg-body-3 .row3 .col.colleft img {
            margin-left: 18px !important;
            width: calc(100% - 18px);
        }
}

@media screen and (max-width: 380px) {
    header.header.page {
        min-height: 1050px;
    }
}
/*end reponse*/